#Sun Feb 28 17:25:26 GMT+02:00 2010
compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
jaxbwiz.endorsed.dirs=C:\\Program Files (x86)\\NetBeans 6.8\\ide12\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Users\\eu\\.netbeans\\7.0\\build.properties
work.dir=C:\\Users\\eu\\Documents\\Normaliz interface
